﻿@media all

{
 img{ max-width: 100%;}
 body
 {
	height: 98%;
	width: 100%;
	padding: 0;
    font-size: 110%;
	background: #black;
	font-family: "Gill Sans", sans-serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	color: #624f30;
 }
 
h1{ margin-top: 4%; margin-bottom: 2%; padding:0; font-size: 140%;} 
h2{ margin-top: 4%; margin-bottom: 2%; padding:0; font-size: 130%;} 

a:link {text-decoration: none;	color: #000;}
a:visited {	text-decoration: none;	color:#000;}
a:hover { text-decoration: none; color: #08089f;}
a:active { text-decoration: none; color: #08089f;}

video { display: block; } 

 video#bgvideo{
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	background-color: #FFF;
}

.div_li_br{
	width: 98%;
	float: left;
	margin-left: 1.8%;
	margin-top: 1%;
	margin-bottom: 1%;
}


.links_wrapper{
	width: 15%;
	float:left;
	height:100%;
}

.mitten_wrapper{
	text-align: left;
	margin: 0 auto;
	margin-top: 1%;
	margin-bottom: 2%;
	width: 70%;
	height: 100%;
	border-radius: 3px;
	box-shadow: 1px 1px 6px 1px #333333;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	float: left;
	background-image: url('../design/overlay/gelb-hell/c80.png');
	background-repeat: repeat;
 }

.rechts_wrapper{
	width: 5%;
	float:left;
	height:100%;
}

.top1{
	width: 100%;
	float:left;
	margin: 1%;
}

.logo{
	width: 50%;	
}	


.menuewrapper{
	width: 100%;
	height: 5%;
	float: left;
	background-color: #836434;
}

.div_inactive_button{
	width: 20%;
	height: 100%;
	float: left;
	padding-top: 1.2%;
	padding-bottom: 1%;
	text-align: center;
	background-image: linear-gradient(
		to right,
		#836434 0,
       	#cb9b51 15%, 
		#f6e27a 45%,
		#f6f2c0 50%,
		#f6e27a 55%,
		#cb9b51 85%,
		#836434 100%
	);
	color: #7b623c;
	border-style: outset;	
	border-width: 3px;
	box-sizing: border-box;
}


.div_inactive_button:hover{
	background-color: #f6f2c0;
}

.div_inactive_button:active{
	background-image: linear-gradient(
		to right,
       	#cb9b51 0%, 
		#f6e27a 45%,
		#f6f2c0 50%,
		#f6e27a 55%,
		#cb9b51 100%
	);
}

.div_active_button{
	width: 20%;
	height: 100%;
	float: left;
	padding-top: 1.2%;
	padding-bottom: 1%;
	text-align: center;
	background-image: linear-gradient(
		to right,
		#836434 0,
       	#cb9b51 15%, 
		#f6e27a 45%,
		#f6f2c0 50%,
		#f6e27a 55%,
		#cb9b51 85%,
		#836434 100%
	);
	color: #7b623c;
	border-style: outset;
	border-width: 3px;
	box-sizing: border-box;
}


.innenwrapper{
	width: 98%;
	float: left;
	margin-left: 0.8%;
	margin-right: 0.8%;
	margin-bottom: 0.8%;
}

.div_100p{
	width:100%;	
	float:left;
}

.div_100p_text{
	width:97%;	
	float:left;
	margin-left: 3%;
}

.div_100p_uebermich{
	width:97%;	
	float:left;
	margin-left: 3%;
	margin-bottom: 5%;
}

.div_50p{
	width:50%;	
	float:left;
}

.div_30p-bild{
	width:30%;	
	float:left;
}

.div_30p-margin{
	width:30%;	
	float:left;
	margin-left: 5%;
}


.div_30p_text{
	width:27%;	
	float:left;
	margin-left: 3%;
}

.div_70p_text{
	width:67%;	
	float:left;
	margin-left: 3%;
}

.div_footer_margin{
	margin-top: 3%;
	float: left;
	width: 100%;
	background-color: #4484e4;
	color: #f6f2c0;
	font-size: 90%;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
}

.div_footer_50p {
	float: left;
	margin-left: 1%;
	padding-left: 1%;
	padding-top: 2%;
	padding-bottom:2%;
	width: 49%;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #294482;
}

.div_footer_50p_rechts {
	float: left;
	margin-left: 1%;
	padding-left: 6%;
	padding-top: 2%;
	padding-bottom:2%;
	width: 49%;
}

.div_footer_100p {
	float: left;
	margin-left: 1%;
	padding-left: 2%;
	padding-top: 2%;
	padding-bottom:2%;
	width: 99%;
}

.div_footer_100p a:link {text-decoration: none;	color: #f6f2c0;}
.div_footer_100p a:visited {text-decoration: none;	color: #f6f2c0;}
.div_footer_100p a:hover { text-decoration: none; color: #08089f;}
.div_footer_100p a:active { text-decoration: none; color: #08089f;}


}